<?xml version="1.0" encoding="UTF-8" ?>
<YYGameRes version="1.0">
	<Layouts>
		<I id="panel_setting1" src="panel_setting1.xml" />
		<I id="panel_setting2" src="panel_setting2.xml" />
	</Layouts>
</YYGameRes>